
#vvergleich-empfehlung { 
	padding:10px 0px 0px 10px; 
	font-size:11px; 
	font-family:Arial,Helvetica,sans-serif; 
	background-color:#EEEEEE;
	color:#106ac5;
}

#vvergleich-empfehlung h2 {
	font-size:14px;
	color:#FF0000;
	font-weight:bold;
}

#vvergleich {
	margin: 0px auto;
	text-align:left;
}

#vvergleich .faqlink {
	text-decoration:none;
}

#gesinfo {
	margin:10px;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-align:left;
}

#gesinfo h2 {
	font-size:14px;
	color:#106ac5;
	font-weight:bold;
}

#vvergleich .vergleichlink {
color:#106ac5;
}

.hilfehidden	{ 
	display: none;
}

.hilfevisible { 
 display: compact; 
 background-color:#F8EBEC;
 color:#C92C3F;
}

.hidden	{ 
	display: none;
}

.visible	{ 
	display: compact;
}

#vvergleich {
 width: 660px;
}

#vvergleich a {
 color:#145D97;
}

#vvergleich a.infofeld {	position: relative; z-index:50;		}

{
	background-color:#FFFFFF;
	text-decoration:none;
}

#vvergleich a.infofeld span {
	display: none;
}

#vvergleich a.infofeld:hover span {
	display:block;
 	position:absolute; 
	top:-1em;left:15em; 
	width:25em;
        border:1px solid #106ac5;
	padding:2px; 
	color:#000000;
	text-align: left;
	text-decoration:none;
	font-size:12px;
	z-index:100;
}

#vvergleich #box_faq table {
	text-align:left;
}

#vvergleich h2 {
 font-size:14px; 
 font-weight:bold; 
 color:#C92C3F;
 margin:20px 0px 10px 0px; 
 }

#vvergleich table { 
 font-size:11px; 
 background-color:#FFFFFF;
 color: #000000; 
 }

#vvergleich .chktext {
	margin:0px 0px 5px 0px;
}

#vvergleich table.table-start {width : 100%; border:1px solid #000000;}

#vvergleich table.table-start .col2-data {		width:30%; 	}

#vvergleich table.table-start .col2-info {		width:5%; white-space:nowrap;	}

#vvergleich table.table-start .col-data {		width:30%; 		}

#vvergleich table.table-start .col-info {		width:5%;	white-space:nowrap;}

#vvergleich table.table-berechnungoben {width : 100%; border:1px solid #000000;}

#vvergleich table.table-berechnung {width : 100%; }

#vvergleich .row-header a { color : #FFFFFF; }

#vvergleich table.table-antrag {width : 100%; }

#vvergleich table.table-rlv {width : 100%; border:1px solid #000000; }

#vvergleich table.table-leistung {width : 100%;}

#vvergleich table.table-leistungtext {width : 100%; }

#vvergleich .row-1 {
 background-color: #FEFEFE;
}

#vvergleich .row-2 {
 background-color: #E9F3FA;
}

#vvergleich .rot {
 color: #C92C3F;
}

#vvergleich .row-header {
 font-weight: bold; 
 color: #FFFFFF; 
 text-align: center; 
 background: InactiveBorder; 
 background-color: #145D97;
}

#vvergleich .row-antrag {
	font-weight: bold;
	color: #FFFFFF;
	background: InactiveBorder;
	background-color: #00438e;	
}

#vvergleich .row-anleitung {
	color: #000000;
	text-align:right;
}

#vvergleich .anleitung {
	color: #000000;
	text-align:left;
}

#vvergleich .info {
     font-size: 10px;
     color: #000000; 
 }

#vvergleich input.form-button {
	font-size: 11px;
	color: #000000;
	font-weight:bold;
	border: 1px solid #106ac5;
	background: #FFFFFF;
	padding:2px;
	margin:10px 0px 10px 0px;
}

#vvergleich input.form-button-krebs {
	font-size: 11px;

	color: #000000;
	font-weight:bold;
	border: 1px solid #106ac5;
	background: #FFFFFF;
	padding:2px;
	margin:0px 0px 0px 10px;
}

#vvergleich .vergleichbutton {
	font-size: 11px;
	color: #000000;
	font-weight:bold;
	border: 1px solid #106ac5;
	background: #FFFFFF;
	padding:2px;
	margin:0px;
}

#vvergleich .vergleichbutton-box {
	text-align:right;
	margin:0px;
	padding:0px;
}

#vvergleich input.form-text {
	font-size: 11px;
	color: #000000;
	border: 1px solid #000000;
	background: #FFFFFF;
}

#vvergleich input.form-checkbox {
	color: #000000;
	border: 0px;
	margin:0px 5px 0px 5px;
}

#vvergleich .form-area {
	font-size: 11px;
	color: #000000;
	border: 1px solid #000000;
	background: #FFFFFF;
}

#vvergleich select.form-select {
	font-size: 11px;
	color: #000000;
	border: 1px solid #000000;
	background: #FFFFFF;
}

#vvergleich .fehler {
	font-weight:bold;
	color:#FF0000;
}

#vvergleich input.btn-berechnen {
 background: url(weiter);
 width:px;
 height:px;
}

#vvergleich input.btn-neuervgl {}

#vvergleich input.btn_empfehlungen {}

#vvergleich input.btn-leivgl-oben {}

#vvergleich input.btn-leivgl-unten {}

#vvergleich input.btn-weiter {}

#vvergleich input.btn-zurueck {}
